From: <a href="/blend/av.cgi?id=1805">little soldier</a><BR>
Date: 17 March 2007<P>

BK: LOVED "A St Patty's Day Kiss" -- as always, you are a true master of words, although personally, instead of corned beef i would ponder on something even better (for me that is):Irish Rarebit-<BR>
<BR>
A famous High Tea Savory<BR>
Ingredients:<BR>
2 tbsps butter or margarine<BR>
2tbsps flour<BR>
1tsp Dijon mustard<BR>
1tsp honey<BR>
1/2 cup milk<BR>
1/2 cup Guinnesss Stout<BR>
1 cup Cheddar cheese,grated<BR>
Salt and pepper<BR>
Instructions:<BR>
Melt the butter in a heavy pan and stir in flour to make a roux. Cook on a low heat for a further minute without allowing it to brown.<BR>
Remove pan from heat and gradually beat the milk into the roux.Return to heat and stir until the mixture thickens. Stir in mustard and honey and finally the Guinness. Cook this mixture fairly rapidly for 2-3 minutes then add grated cheese and stir over very low heat only until all the cheese has melted. Spread thickly on four slices of toast and brown under the grill. <BR>
<BR>
and some: St. Brigids Day Foods<BR>
1.Colcannon for 6<BR>
<BR>
1 1/4 lbs. Kale or green Cabbage, 2 cups water, 1 tablespoon olive oil, 1 1/4 pounds peeled and quartered potatoes, 1 tablespoon chopped parsley, 1 cup cleaned and chopped leeks white part only, 1 cup milk, pinch of ground mace, salt and ground pepper to taste, 1/2 cup melted butter (use real butter)<BR>
1.simmer kale or cabbage in 2 cups water and oil for 10 minutes , drain , chop fine.<BR>
2.boil potatoes and water, simmer till tender.<BR>
3.simmer the leeks in milk for ten minutes till tender. 4.drain and puree the potatoes.<BR>
5.add leeks and their milk and cooked kale. 6.mix. add mace, salt and pepper.<BR>
7.mound on a plate and pour on the melted butter.Garnish with parsley. <BR>
<BR>
<BR>
<a href="http://web.ncf.ca/dc920/HomePage.foodal.html#Irish%20Rarebit">http://web.ncf.ca/dc920/HomePage.foodal.html#Irish%20Rarebit</a><BR>
<BR>
now, if only i could find someone to cook this stuff for me!  for G-d knows i wouldn't know how even with the instructions (i get lost with instructions usually when it comes to cooking)...<BR>
<BR>
HAPPY ST.PATTY'S DAY -- WHETHER YOU'RE IRISH OR NOT EVERYONE...<BR>
<BR>
kisses darlin<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=1805">little soldier</a><BR>
Date: 17 March 2007<P>

BK: LOVED Magnificent<BR>
<BR>
Again, amazing!  One note though, why French perfume?  What happened to au natural?  Just kidding, lol.<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 17 March 2007<P>

Little Soldier; Happy Wearing of the Green to you and Everyone today! I love the recipes and the first one would make great fondue. I'm making corn beef and cabbage and buying some beer to go with it. I love to cook, it's the clean up I hate.<BR>
<BR>
As for the perfume, it has been au naturale with me. I've always hated perfume and rarely wear it but this smells so good I want to lick my own arm (sounds a bit narcissistic I know but I can't keep my own wrist away from my nose) I'll have to ask my favorite shrink what that means ha.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1077">Cire Nehtrow</a><BR>
Date: 17 March 2007<P>

Rennie - thank you for the compliments, I am flattered.  I (as with everyone here I'm certain) am always enriched and inspired by your work.<BR>
<BR>
Happy St. Patrick's Day to everyone! I'm off to eat corned beef, cabbage, red potatoes, and drink some black n tan's.
<HR>
From: <a href="/blend/av.cgi?id=1805">little soldier</a><BR>
Date: 17 March 2007<P>

bk: cheers to you and your shrink. enjoy your meal(s) and just a pointer, cleaning up is very zen -- a ritual we all have to do again and again, so just put some love into it.  that usually works! and as always, love your poems -- very inspiring...
<HR>